## pynliner 0.8.0

=== debian/changelog ===
pynliner (0.8.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * drop Python 2 support + use pybuild
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Aug 2019 21:53:06 -0400

pynliner (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2017 16:33:31 -0500

pynliner (0.7.2-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Initial release (Closes: #791683)
  * debian/control
    - adjust Vcs-Browser to DPMT standards

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Mon, 26 Sep 2016 17:23:39 +0100
