=== debian/control ===
Source: pynliner
Section: non-free/python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python, python3, python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/rennat/pynliner
Vcs-Git: https://salsa.debian.org/python-team/modules/pynliner.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pynliner

Package: python3-pynliner
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: CSS-to-inline-styles conversion tool for HTML - Python 3.x
 Because Pynliner uses BeautifulSoup to find the tags specified in the CSS it
 aggressively converts to HTML. This means that templating languages like Mako,
 Genshi, and Jinja will be pounded into valid HTML in the process of applying
 styles.
 .
 This package contains the Python 3 version of pynliner
