=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-pynliner
